/* CSS Document */

#main{}
	#main .imgr{ padding-bottom:20px;
	border-bottom:1px solid #999999;
	margin-bottom:30px;}
		#main .imgr img{float:right;}
	#main .imgl{ padding-bottom:20px;
	border-bottom:1px solid #999999;
	margin-bottom:30px;}
		#main .imgl img{float:left;}
	#main dl{ width:600px;
	padding-top:20px;}
		#main .imgr dl{float:left;}
		#main .imgl dl{float:right;}
	#main dt{ color:#172f8f;
	font-size:23px;
	padding-bottom:20px;}
	#main dd{ font-size:15px;}
	#main .bottombox{border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;}